@import url("case_list.css");
@import url("wysiwyg.css");

.side {
	background:#F7F7F7;
	padding-top:3em;
}

main .container {
	width:100%;
	max-width:960px;
}

main article {
	line-height: 2.0;
	overflow: hidden;
}

main article .article_head {
	margin-bottom:4em;
	position: relative;
	display: block;
	overflow: hidden;
}

main article .eyecatch img {
	width:100%;
}

main article .title_box,
main article ul.img_list,
main article .content_area,
main .content_control + ul.tags {
	width:90%;
	margin:0 auto;
}

main article .title_box h1 {
	font-size: 1.7em;
	margin:0.6em 0;
}

main article .title_box p.case_num {
	font-family: 'Noto Serif JP', serif;
	color:#999;
	padding-top:1.6em;
	font-size: 0.9em;
}

main article .title_box p.case_num span.icon_new {
	background:#DA5766;
	color:#FFF;
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	padding:0 0.3em;
	font-size:0.9em;
	margin-left:0.6em;
}

main article .title_box ul.tags {
	margin-top:1.1em;
	padding-left:0;
}

main article .title_box ul.tags li {
	display: inline-block;
	font-size: 0.9em;
	margin-right:0.3em;
}

main article .title_box ul.tags li a {
	color:#999;
}

main article .title_box .tags li a:before {
	content:"#";
}

main article .h_control {
	margin:4em 0;
	text-align: center;
}

main article .h_control ul {
	display: table;
	width: 100%;
	margin:0 auto;
	padding:0;
}

main article .h_control ul li {
	display: table-cell;
	border-top:solid 1px #DDD;
	border-bottom:solid 1px #DDD;
	box-sizing: border-box;
}

main article .h_control ul li a {
	font-weight:bold;
	color:#222;
	position: relative;
	padding:1em 0.5em;
	font-size:0.9em;
	display: inline-block;
}

main article .h_control ul li:nth-of-type(1) {
	text-align: right;
	width:40%;
	padding-right:1.5em;
}

main article .h_control ul li:nth-of-type(2) {
	text-align: center;
	width:20%;
	border-right:solid 1px #DDD;
	border-left:solid 1px #DDD;
}

main article .h_control ul li:nth-of-type(3) {
	text-align: left;
	width:40%;
	padding-left:1.5em;
}

main article .h_control ul li:nth-of-type(1) a {
	padding:0 0 0 2em;
}

main article .h_control ul li:nth-of-type(1) a:after {
	content:"";
	background: url('./../images/common/icon_arrow_r_black.png') no-repeat left center;
	background-size: 6px;
	transform: rotate(180deg);
	position: absolute;
	top:50%;
	left:3%;
	width:1em;
	height:1em;
	line-height: 1.0;
	margin-top:-0.5em;
}

main article .h_control ul li:nth-of-type(3) a {
	padding:0 2em 0 0;
}

main article .h_control ul li:nth-of-type(3) a:after {
	content:"";
	background: url('./../images/common/icon_arrow_r_black.png') no-repeat right center;
	background-size: 6px;
	position: absolute;
	top:50%;
	right:8%;
	width:1em;
	height:1em;
	line-height: 1.0;
	margin-top:-0.5em;
}

main article .h_control ul li a:hover {
	text-decoration: none;
}

main article ul.img_list {
	padding-left:0;
	margin-bottom:5em;
}

main article ul.img_list li {
	list-style: none;
	margin-bottom:2em;
	text-align: center;
}

main article ul.img_list li img {
	width:100%;
}

main article ul.img_list li figure figcaption {
	text-align: center;
	font-size:0.9em;
	color:#999;
	padding-top:0.7em;
	line-height: 1.4;
}

main article ul.img_list li figure.tatenaga img {
	width:70%;
	max-width: 525px;
}

main article ul.img_list li figure.tatenaga figcaption {
	width:70%;
	display: block;
	margin:0 auto;
}

main article ul.img_list li figure.yokonaga img {
	max-width:750px;
}

main .content_control {
	text-align: center;
	width:24em;
	margin:0 auto 3em;
	display: block;
	overflow: hidden;
	padding:1em 0;
	font-size:0.9em;
}

main .content_control .prelink,
main .content_control .nextlink {
	width:11.5em;
}

main .content_control .nextlink {
	float:left;
}

main .content_control .prelink {
	float:right;
}

main .content_control .prelink a,
main .content_control .nextlink a {
	box-sizing: border-box;
	border:solid 2px #222;
	color:#222;
	text-decoration: none;
	font-weight: bold;
	position: relative;
	display: block;
	transition-duration: 0.4s;
}

main .content_control .nextlink a {
	padding:0.8em 1em 0.8em 2em;
}

main .content_control .nextlink a:after {
	content:"";
	background: url('./../images/common/icon_arrow_r_black.png') no-repeat left center;
	background-size: 6px;
	transform: rotate(180deg);
	position: absolute;
	top:50%;
	left:3%;
	width:1em;
	height:1em;
	line-height: 1.0;
	margin-top:-0.5em;
}

main .content_control .prelink a {
	padding:0.8em 2em 0.8em 1em;
}

main .content_control .prelink a:after {
	content:"";
	background: url('./../images/common/icon_arrow_r_black.png') no-repeat right center;
	background-size: 6px;
	position: absolute;
	top:50%;
	right:8%;
	width:1em;
	height:1em;
	line-height: 1.0;
	margin-top:-0.5em;
}

main .content_control + ul.tags {
	margin:2em auto 1em;
	padding-left:0;
	clear:both;
	display: block;
}

main .content_control + ul.tags li {
	display: inline-block;
	font-size: 0.9em;
	margin-right:0.3em;
}

main .content_control + ul.tags li a {
	color:#999;
}

main .content_control + ul.tags li a:before {
	content:"#";
}



@media screen and (min-width: 768px) {

main .container {
	width:90%;
}

main article .article_head {
	margin-top:3em;
}

main article .eyecatch {
	width:50%;
	float:left;
}

main article .title_box {
	width:50%;
	float:right;
	box-sizing: border-box;
	padding-left:5%;
}

main article .h_control ul li,
main article .h_control ul li:nth-of-type(2) {
	border:none;
}

main article .h_control ul li a:hover {
	text-decoration: underline;
}

main article ul.img_list,
main article .content_area,
main .content_control + ul.tags {
	width: 100%;
}

main article ul.img_list li {
	text-align: left;
}

main article ul.img_list li:nth-child(even) {
	text-align: right;
}

main article ul.img_list li:nth-child(even) figure figcaption {
	clear:both;
	float:right;
}

main article ul.img_list li:nth-child(even) figure img {
	float:right;
}

main article ul.img_list li figure {
	width:100%;
	clear:both;
	display: block;
	overflow: hidden;
}

main article ul.img_list li figure.tatenaga img {
	width:47%;
	max-width: none;
}

main article ul.img_list li figure.tatenaga figcaption {
	width:47%;
	margin: 0 auto 0 0;
}

main article ul.img_list li figure.yokonaga img {
	width:67%;
}

main article ul.img_list li figure.yokonaga figcaption {
	width:67%;
}

main .content_control {
	width:26em;
	font-size:1.0em;
}

main .content_control .prelink,
main .content_control .nextlink {
	width:12em;
}

main .content_control .prelink a:hover,
main .content_control .nextlink a:hover {
	background: #222;
	color:#FFF;
}

main .content_control .nextlink a:hover:after {
	background: url('./../images/common/icon_arrow_r.png') no-repeat left center;
	background-size: 6px;
}

main .content_control .prelink a:hover:after {
	background: url('./../images/common/icon_arrow_r.png') no-repeat right center;
	background-size: 6px;
}


}
.content_area iframe{
	max-width:100%;
}

@media screen and (min-width: 1000px) {


}


@media screen and (min-width: 1200px) {



}